[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DLA 1232-1] linux security update



Hello,

Le 07/01/2018 à 23:38, Ben Hutchings a écrit :
Package        : linux
Version        : 3.2.96-3

Since there was an ABI version change, shouldn't the linux-latest package also be updated to depend on the new kernel packages ?


Reply to: